Loading...
Searching...
No Matches
search_traits.hpp File Reference

Provides seqan3::detail::search_traits. More...

`#include <seqan3/core/detail/empty_type.hpp>`
`#include <seqan3/search/configuration/hit.hpp>`
`#include <seqan3/search/configuration/max_error.hpp>`
`#include <seqan3/search/configuration/on_result.hpp>`
`#include <seqan3/search/configuration/output.hpp>`
`#include <seqan3/search/configuration/result_type.hpp>`
`#include <seqan3/utility/type_traits/basic.hpp>`
Include dependency graph for search_traits.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides seqan3::detail::search_traits.

Author
  Rene Rahn <rene.rahn AT fu-berlin.de>
  Lydia Buntrock <lydia.buntrock AT fu-berlin.de>

Hide me